    .no-padding {
       padding:0px;
    }
    .alert-success {
        display: flex;
        color: #1a1a1a;
        align-items: center;
        height: 64px;
        font-family: 'Red Hat Display', sans-serif;
        font-size: 18px;
        line-height: 23px;
        margin-bottom: 18px;
    }

    .checkout-shopping-cart-icon-container {
        position: relative;
        display: inline-block;
        color: #f15a25;
        margin-right: 20px;
    }

    .checkout-shopping-cart-icon {
        color: #f15a25;
        font-size: 21px;
    }

    .checkout-check-circle-icon-container {
        position: absolute;
        /* color: #00C89F; */
        color: #65a92e;
        font-size: 8px;
        top: -7px;
        right: 0px;
    }

    .checkout-cart-icon {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    height: 28px;
    line-height: 1;
    text-align: center;
    text-rendering: auto;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    width: 29px;
    }
    .check_bx_outr {
        display:inline-block;
        margin-bottom:30px;
    }

    .check_innr {
        width:100%;
        margin: 20px auto;
    }
    .checkout-form-sec {
         border: 1px solid #b3cee4;
         border-radius: 8px;
         margin-bottom: 20px;
        /* padding: 0 0 24px 0; */
    }

    .checkout-form-header {
        border-bottom: 1px solid #b3cee4;
        padding: 16px;
        background-color: #e7f3fd;
        border-radius: 8px 8px 0px 0px;
    }

    .checkout-form-sub-heading {
        font-family: 'Designer', sans-serif;
        font-size: 16px;
        font-weight: 500;
        line-height: 24px;
        letter-spacing: 0px;
        margin: 0;
        text-align: left;
        color:#253a71;
    }

    .checkout-form-sec-inner {
        margin-top: 24px;
        padding: 0 16px;
    }

    .checkout-form-label {
        color: #1a1a1a;
        font-family: 'Red Hat Display', sans-serif;
        font-size: 16px;
        font-weight: 400;
        line-height: 22px;
        letter-spacing: 0px;
        padding-top: calc(.375rem + 1px);
        padding-bottom: calc(.375rem + 1px);
        text-align: left;
    }

    .checkout-form-input, .checkout-form-main select {
        border: 1px solid #e3e1e3;
        border-radius: 6px;
        font-family: 'Red Hat Display', sans-serif;
        font-size: 16px;
        height: 40px !important;
        line-height: 24px;
    }

    .checkout-form input placeholder {
        color: #888888;
        font-weight: 500;
        line-height: 24px;
    }

    .checkout-form-create-your-account {
        border-left: 3px solid #00c389;
        color: #888888;
        font-size: 16px;
        line-height: 22px;
        padding-left: 8px;
    }

    .checkout-tooltip-link {
        display: inline-block;
        color: #888888;
        margin-left: 8px;
        vertical-align: middle;
    }

    .checkout-tooltip-link:hover {
        color: #888888;
    }

    .tooltip {
        font-size: 16px;
    }

    .tooltip-inner {
        padding: 10px;
    }
.cjoinButton {
    display: inline-block;
    background-color: #ff9500;
    border: none;
    border-radius: 50px;
    color: white;
    cursor: pointer;
    font-size: 24px;
    font-weight: bold;
    margin: 20px 0 40px;
    padding: 20px 60px;
    text-align: center;
}
.membership-option {
    position:relative;
    display:inline-block;
    padding: 24px;
    border: 1px solid #dedede;
    width: 380px;
    background-color:#fafafa;
    margin: 0px 25px 25px 0px;
    border-radius:10px;
}
.membership-option-selected {
    border-color:#1133bb;
    background-color:#f3f5fc;
}
.membership-option-title {
    font-size:18px;
    font-weight:bold;
    padding-bottom:10px;
}
.membership-option-price {
    font-family: 'Designer', sans-serif;
    font-size:28px;
    line-height:28px;
}
.membership-option-price span{
    font-size:16px;
    font-style:italic;
    color:#636363;
    font-family: Roboto, sans-serif;
}
.membership-option-checkbox {
    position:absolute;
    top:5px;
    right:-5px;
}

.doubleInputBG {
    width: 100%;
}

.doubleInputBG .inputBG{
    float: left;
    width: 46%;
}

.inputBG .form-control {
    border: 1px solid #e3e1e3;
    border-radius: 6px;
    font-family: 'Red Hat Display', sans-serif;
    font-size: 16px;
    height: 40px !important;
    line-height: 24px;
}

.doubleInputBG .inputBGSlash {
    color: #1a1a1a;
    font-size: 22px;
    width: 6%;
    float: left;
} 

 .checkout-agree-container {
    padding:16px;
 }
 .checkout-agree-box {
    background-color:#f8f8f8;
    border-radius: 5px;
    margin-bottom:16px;
 }
 .checkout-agree-box-inner {
    padding:16px;
 }
 .checkout-agree-box a {
    font-weight: bold;
 }
 .checkout-agree-box a:hover {
    color:black;
 }
 .checkout-checkbox {
    display: block;
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    font-size: 15px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
 }

/* Hide the browser's default checkbox */
 .checkout-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  .checkout-checkbox-affiliate {
    font-size:20px;
  }
 /* Create a custom checkbox */
 .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius:5px;
 }

 /* On mouse-over, add a grey background color */
 .checkout-checkbox:hover input ~ .checkmark {
    background-color: #ccc;
 }

 /* When the checkbox is checked, add a blue background */
 .checkout-checkbox input:checked ~ .checkmark {
    background-color: #1133bb;
 }

 /* Create the checkmark/indicator (hidden when not checked) */
 .checkmark:after {
    content: "";
    position: absolute;
    display: none;
 }

 /* Show the checkmark when checked */
 .checkout-checkbox input:checked ~ .checkmark:after {
   display: block;
 }
 /* Style the checkmark/indicator */
 .checkout-checkbox .checkmark:after {
    left: 9px;
    top: 5px;
    width: 7px;
    height: 14px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(39deg);

 }
